<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>Employees</title>
  </head>
  <body>
    <h1 align=center>University employees</h1>
    <div class="control" align=right>
      <form method="post">
        <input type="submit" name="add" value="Add">
      </form>
    </div>
    <br>
    <div class="control" align=center>
      <form method="post">
        <label for="departments">Filter by department:</label>
        <select name="departments">
          <option value="none">None</option>
          <option value="theoretical">Theoretical physics</option>
          <option value="ultralow_temp">Physics of the ultra-low temperatures</option>
          <option value="atom_and_nuclei">Physics of atom and nuclei</option>
          <option value="mol_bio">Molecular biology</option>
          <option value="philosophy">Philosophy</option>
          <option value="rectorate">Rectorate</option>
        </select>
        <label for="positions">Filter by position:</label>
        <select name="positions">
          <option value="none">None</option>
          <option value="professor">professor</option>
          <option value="senior_teacher">senior teacher</option>
          <option value="teacher">teacher</option>
          <option value="assistant">assistant</option>
          <option value="phd_student">Ph.D. student</option>
          <option value="msc_student">M.Sc. student</option>
          <option value="admin">administrative staff</option>
        </select>
        <label for="ranks">Filter by rank:</label>
        <select name="ranks">
          <option value="none">None</option>
          <option value="sc_doctor">science doctor</option>
          <option value="phd">Ph.D.</option>
          <option value="msc">M.Sc.</option>
        </select>
        <input type="submit" name="update" value="Update">
      </form>
    </div>
    <br>
    <table class="centered">
      <tr style="background-color:lightgrey">
        <th>Full name</th><th>Position</th>
        <th>Rank</th><th>Salary</th><th>Department</th>
      </tr>
      <tr>
        <td>Julius Schwinger</td><td>professor</td><td>science doctor</td><td>3000</td><td>Theoretical physics</td>
      </tr>
      <tr>
        <td>Marie Curie</td><td>professor</td><td>Ph.D.</td><td>3000</td><td>Physics of atom and nuclei</td>
      </tr>
      <tr>
        <td>Wolfgang Pauli</td><td>senior teacher</td><td>Ph.D.</td><td>2000</td><td>Theoretical physics</td>
      </tr>
      <tr>
        <td>Peter Kapitza</td><td>Ph.D. student</td><td>M.Sc.</td><td>1000</td><td>Physics of ultra-low temperatures</td>
      </tr>
      <tr>
        <td>Immanuel Kant</td><td>senior teacher</td><td>science doctor</td><td>2500</td><td>Philosophy</td>
      </tr>
      <tr>
        <td>James Watson</td><td>assistant</td><td>science doctor</td><td>3500</td><td>Molecular biology</td>
      </tr>
      <tr>
        <td>Julius Caesar</td><td>administrative staff</td><td>Ph.D.</td><td>2500</td><td>Rectorate</td>
      </tr>
    </table>
  </body>
</html>
